/*hero banner section begin*/
.hero--banner--section .bgimg {
    background-attachment: scroll;
    min-height: 928px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero--banner--section .bgimg:before {
    content: "";
    background-image: url('../images/Rectangle 7.png');
   /* background-attachment: scroll;
    background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
        top: 49%;
    bottom: 0;
    left: 0;
    right: 0;
}

.container.banner--txt--container .txt--area {
    position: absolute;
    top: 50%;
}

.hero--banner--section {
    position: relative;
}

.hero--banner--section .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.hero--banner--section .banner-title {
    margin: 0 71px 9px 0;
    font-family: "ge-sans";
    font-size: calc(22px + 2.605vw);
    /* 72px */
    font-weight: normal;
    line-height: 1.28;
    letter-spacing: normal;
    color: #ffffff;
    width: 50%;
}

.hero--banner--section .banner-txt {
    margin: 9px 0 0 4px;
    font-family: "ge-sans";
    font-size: calc(22px + 0.525vw);
    /* 32px */
    font-weight: normal;
    line-height: 1.16;
    letter-spacing: normal;
    color: #ffffff;
    width: 65%;
}

/*hero banner section end*/
/*impact card section begin*/
.react-box-wrapper.bg-with-color .bg--img {
    background-color: #0c131c;
    position: relative;
    min-height: 1031px;
}

.react-box-wrapper.bg-with-img .bg--img {
    position: relative;
    height: 1092.6px;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.react-box-wrapper.bg-with-color .bg--img:before, .react-box-wrapper.bg-with-img .bg--img:before {
    content: "";
    background-image: url('../images/Rectangle 65.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.react-box-wrapper.bg-with-img .bg--img:before {
    background-image: url('../images/Rectangle 7.png');
    top: 38%;
}

.text-wrapper {
    position: relative;
    top: 8.8vw;
    padding-left: 30px;
}

.react-box-wrapper.bg-with-img .text-wrapper.col-md-8 {
    position: relative;
    top: 32.8vw;
    padding-left: 30px;
}

.react-box-wrapper.bg-with-img .txt--blue, .react-box-wrapper.bg-with-img .txt--spotlightbannertext {
    font-family: "ge-sans";
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 2px;
    color: #00b5e2;
}

.react-box-wrapper .intro-text h2 {
    font-family: "ge-sans";
    font-size: calc(22px + 2.605vw);
    /* 72px */
    font-weight: normal;
    line-height: 1.28;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 48px;
}

.react-box-wrapper.bg-with-img .intro-text h2 {
    font-size: calc(22px + 2.813vw);
    /* 76px */
}

.react-box-wrapper .intro-text div {
    font-family: "ge-sans";
    font-size: calc(22px + 0.42vw);
    /* 30px */
    font-weight: normal;
    line-height: 1.13;
    letter-spacing: normal;
    color: #ffffff;
}

.cardBottomText {
    margin-top: 50px;
}

.simple-card-wrapper .cardBottomText {
    margin-top: 74px;
}

.react-box-wrapper .cardWrapper {
    width: 355.9px;
    height: auto;
    padding: 41px 42px 41px 41.7px;
    background-color: #0061cd;
    position: relative;
    top: -82px;
    right: -38px;
}

.react-box-wrapper .intro-text {
    width: 73%;
}

.react-box-wrapper.bg-with-img .intro-text {
    width: 93%;
}

.react-box-wrapper .cardWrapper .card main h6::before {
    content: '';
    border: solid 1.6px #ffffff;
    margin-bottom: 10px;
    display: block;
    width: 15%;
    background-color: #fff;
}

.react-box-wrapper .press-rls-info {
    margin-bottom: 40px;
}
.react-box-wrapper .press-rls-info:last-child {
    margin-bottom: 0;
}
.react-box-wrapper .view-all-section {
    margin-top: 27px;
}
.react-box-wrapper .cardWrapper .card main h6 {
    font-family: "ge-sans";
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    letter-spacing: 1.8px;
    color: #ffffff;
    margin-top: 0;
}

.react-box-wrapper .release-date {
    font-family: "ge-sans";
    font-size: 16px;
    font-weight: normal;
    line-height: 0.5;
    letter-spacing: normal;
    color: #8ab9ea;
}

.react-box-wrapper .release-detail h4 {
    font-family: "ge-sans";
    font-size: 24px;
    font-weight: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 0;
}

.react-box-wrapper .view-all-section .view--all-release {
    font-family: "ge-sans";
    font-size: 16px;
    font-weight: normal;
    line-height: 0.5;
    letter-spacing: normal;
    color: #8ab9ea;
    border-bottom: 1px solid #8ab9ea;
}

/*impact card section end*/
/*Slick slider section begin*/
section.genric--slick--section {
    overflow: hidden;
}

.container-fluid.bleeding--left-right {
    /*padding-left: 19%;
    */
    padding-right: 10px;
    background-color: #fff;
    padding-top: 167px;
    padding-bottom: 32px;
    padding-left: 18.5vw;
}

.container-fluid.bleeding--left-right.dark-bg {
    background-color: #0d1623;
}

.container-fluid.bleeding--left-right.dark-bg .slick-section-title {
    letter-spacing: -0.82px;
    color: #ffffff;
}

.genric--slick--section .slick-section-title {
    margin-bottom: 55px;
    font-family: "ge-sans";
    font-size: calc(22px + 1.05vw);
    /* 42px */
    font-weight: normal;
    line-height: 1.24;
    letter-spacing: -0.8px;
    color: #0c131c;
    padding-left: 23px;
}

.bleeding--left-right .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
    overflow: hidden;
}

.slider_container {
    width: 100%;
    overflow: hidden !important;
    padding-bottom: 100px;
}

.genric--slick--section .grid-tile.slick-slide {
    margin: 0 25px;
    max-width: 557px !important;
    width: 29.2vw;
}

.genric--slick--section .grid-tile .article-media {
    background-size: cover;
    background-position: center;
    position: relative;
    padding-top: 56% !important;
}

.genric--slick--section .slick-video-slider-container .grid-tile .article-media {
    padding-top: 46.42% !important;
}

/*.genric--slick--section .grid-tile .article-media .fa.fa-play {
    font-size: 23px;
    border: 4.2px solid #fff;
    border-radius: 50%;
    color: #fff;
    width: 52.5px;
    height: 52.5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 5px;
    cursor: pointer;
}*/

/*.genric--slick--section .grid-tile .article-media .fa-play:before {
    font-size: 26px;
}

.genric--slick--section .play-button.video--popup {
    display: inline-block;
    margin-left: 67px;
    position: relative;
    bottom: 34px;
}*/

.slider_container.slick-video-slider-container {
    margin-bottom: 175px;
}

.slick-video-slider_container .grid-tile .article-media {
    padding-top: 47.7% !important;
}

.genric--slick--section .grid-tile {
    position: relative;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    outline: none;
}

.genric--slick--section .grid-tile:hover {
    position: relative;
    z-index: 10001;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    outline: none;
}

.genric--slick--section .grid-tile .card_wrapper {
    box-shadow: 0 4px 24px 0 rgba(0,0,0,.05);
    height: 100%;
    box-sizing: border-box;
    position: relative;
    transition: -webkit-transform .6s;
    transition: transform .6s;
    transition: transform .6s,-webkit-transform .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
}

.genric--slick--section .grid-tile .article-content {
    color: #fff;
    padding: 34px 64px 34px 68px;
    /*min-height: 280px;
    */
    background-color: #132336;
    min-height: 14.3vw;
}

.genric--slick--section .grid-tile .article-content.single-txt-content {
    padding-top: 61px;
    /*min-height: 308px;
    */
    min-height: 16.05vw;
    padding-bottom: 60px;
}

.genric--slick--section .grid-tile .article-content h3 {
    font-family: "ge-sans";
    font-size: calc(22px + 0.63vw);
    /* 34px */
    font-weight: normal;
    line-height: 0.88;
    letter-spacing: -0.65px;
    color: #ffffff;
    padding-bottom: 23px;
}

.genric--slick--section .grid-tile .article-content p , .genric--slick--section .grid-tile .article-content a {
    font-family: "ge-sans";
    font-size: calc(18px + 0.42vw);
    /* 26px */
    font-weight: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #ffffff;
    width: 80%;
}

.genric--slick--section .grid-tile .article-media a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.genric--slick--section .slick-list {
    padding-left: 25px;
}

.genric--slick--section button.slick-next:hover, .genric--slick--section button.slick-prev:hover {
    background-color: #00b5e2 !important;
}

.genric--slick--section button.slick-next, .genric--slick--section button.slick-prev {
    width: 70px;
    height: 70px;
    color: #132336;
    border: none;
    position: absolute;
    bottom: 0;
    left: 0;
    outline: 0;
    text-indent: -9999px;
    background-color: #d2d9e1;
    background-repeat: no-repeat;
    background-position: center;
    font-family: icomoon !important;
}

.genric--slick--section button.slick-next:before, .genric--slick--section button.slick-prev:before {
    content: "";
    border: 2px solid #132336;
    position: absolute;
    width: 13px;
    height: 13px;
    transform: rotate(-315deg);
    -webkit-transform: rotate(-315deg);
    z-index: 10;
    right: 0;
    bottom: 0;
    top: 28px;
}

.genric--slick--section .dark-bg button.slick-next:before, .genric--slick--section .dark-bg button.slick-prev:before {
    border-color: #fff;
    color: #fff;
}

.genric--slick--section button.slick-next:before, .genric--slick--section .dark-bg button.slick-next:before {
    border-left-color: transparent;
    border-bottom-color: transparent;
    left: 25px;
}

.genric--slick--section button.slick-prev:before, .genric--slick--section .dark-bg button.slick-prev:before {
    border-right-color: transparent;
    border-top-color: transparent;
    left: 33px;
}

.genric--slick--section .dark-bg button.slick-next, .genric--slick--section .dark-bg button.slick-prev {
    transition: all .3s linear;
    background-color: rgba(255, 255, 255, .05);
}

.genric--slick--section button.slick-prev {
    left: 25px !important;
}

.genric--slick--section button.slick-next {
    left: 100px !important;
}

.genric--slick--section button.slick-next:hover:before, .genric--slick--section button.slick-prev:hover:before {
    color: #fff;
}

.genric--slick--section button.slick-prev.slick-disabled, .genric--slick--section button.slick-next.slick-disabled {
    background-color: #e3e7ee;
    pointer-events: none;
    opacity: .4;
}
.genric--slick--section .dark-bg button.slick-prev.slick-disabled,
.genric--slick--section .dark-bg button.slick-next.slick-disabled {
    background-color: rgba(255, 255, 255, .05);
}
.genric--slick--section button.slick-next.slick-disabled:before, .genric--slick--section button.slick-prev.slick-disabled:before {
    color: #1a1818;
}

.genric--slick--section button.slick-next.slick-disabled:hover, .genric--slick--section button.slick-prev.slick-disabled:hover {
    color: #1a1818;
    background-color: #e3e7ee !important;
}

.genric--slick--section .sign-up-section {
    margin-top: 50px;
    margin-bottom: 180px !important;
    padding-left: 23px;
}

.genric--slick--section .sign-up-info-txt {
    font-family: "ge-sans";
    font-size: calc(22px + 0.525vw);
    /* 32px */
    font-weight: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    margin-bottom: 65px;
}

.genric--slick--section .sign-up-btn {
    font-family: "ge-sans";
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    letter-spacing: 1.8px;
    text-align: left;
    color: #ffffff;
    background-color: #0061cd;
    padding: 19px 53.1px 19.5px 50px;
    border-radius: 25px;
    color: #fff !important;
}

.genric--slick--section .sign-up-btn:hover {
    background-color: #095eb4;
}

.genric--slick--section .sign-up-info-txt {
    font-family: "ge-sans";
    font-size: calc(22px + 0.525vw);
    /* 32px */
    font-weight: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
}

/*Slick slider section begin*/
.video--modal.show {
    display: block;
}

.video--modal.modal .modal-body {
    max-width: 1140px;
    background-color: #fff;
    overflow: hidden !important;
    max-height: 100%;
    padding-top: 25px;
}

.video--modal.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    margin-left: 0;
    background: transparent;
}

.video--modal.modal .close {
    display: block !important;
    color: #000;
    height: 15px;
    width: 20px;
    visibility: visible !important;
    font-family: 'ge-sans';
    font-size: 30px;
    top: -10px;
    right: -3px;
}

.slick-track {
    padding: 30px 0;
}

section.genric--section.react-box-wrapper .container {
    padding-left: 0;
    padding-right: 0;
}

@media only screen and (max-width: 1800px) {
    .container-fluid.bleeding--left-right {
        padding-left: 14.65vw;
    }
}

@media only screen and (max-width: 1600px) {
    .hero--banner--section .banner-title {
        width: 60%;
    }

    .hero--banner--section .banner-txt {
        width: 70%;
    }

    .container-fluid.bleeding--left-right {
        padding-left: 12.3vw;
    }
}

@media only screen and (max-width: 1423px) {
    .container-fluid.bleeding--left-right {
        padding-left: 7.5vw;
    }
}

@media only screen and (max-width: 1400px) {
    .hero--banner--section .banner-title {
        width: 63%;
    }

    .hero--banner--section .banner-txt {
        width: 85%;
    }

    .react-box-wrapper .intro-text {
        width: 64%;
    }

    .react-box-wrapper .cardWrapper {
        right: -35px;
    }

    .react-box-wrapper.bg-with-img .intro-text {
        width: 73%;
    }

    .container-fluid.bleeding--left-right {
        padding-left: 3vw;
    }

    .genric--slick--section .sign-up-section {
        margin-left: 0px;
    }

    .genric--slick--section .grid-tile .article-content {
        padding-left: 30px;
        padding-right: 20px;
    }

    .play-button.video--popup {
        margin-left: 31px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .react-box-wrapper .cardWrapper {
        width: 320px;
        right: 10px;
    }

    .react-box-wrapper.bg-with-img .bg--img, .react-box-wrapper.bg-with-color .bg--img {
        height: 800px;
        min-height: 800px;
    }
    .hero--banner--section .bgimg:before {
        /*top: 54%;*/
        min-height: 480px
    }
    .react-box-wrapper .release-detail h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .hero--banner--section .bgimg {
        min-height: 443px;
    }
        .hero--banner--section .bgimg:before {
            min-height: 230px;
        }
    .container.banner--txt--container .txt--area {
        top: 33%;
    }

    .hero--banner--section .banner-title {
        font-size: 38px;
        width: 90%;
        line-height: 1.32;
    }

    .hero--banner--section .banner-txt {
        width: 66%;
        font-size: 18px;
        line-height: 1.17;
    }

    .react-box-wrapper .intro-text h2, .react-box-wrapper.bg-with-img .intro-text h2 {
        font-size: 38px;
        line-height: 1.32;
        margin-bottom: 30px;
    }

    .react-box-wrapper .intro-text div {
        font-size: 18px;
        line-height: 1.17;
    }

    .react-box-wrapper .cardWrapper {
        width: 275px;
        top: -82px;
        right: -38px;
        padding: 26px 26px 26px 23.7px;
    }

    .react-box-wrapper .cardWrapper.simple-card-wrapper {
        top: -48px;
    }

    .react-box-wrapper.bg-with-img .text-wrapper.col-md-8 {
        top: 35.8vw;
    }

    .react-box-wrapper .intro-text {
        width: 90%;
    }

    .react-box-wrapper .text-wrapper {
        top: 40px;
    }

    .react-box-wrapper .cardWrapper .card main h6 {
        font-size: 12px;
        line-height: 0.75;
        letter-spacing: 1.2px;
    }

    .react-box-wrapper .release-date {
        font-size: 14px;
        line-height: 0.71;
    }

    .react-box-wrapper .release-detail h4 {
        font-size: 14px;
        line-height: 1.29;
    }

    .cardBottomText, .simple-card-wrapper .cardBottomText {
        margin-top: 27px;
    }

    .react-box-wrapper .press-rls-info {
        margin-bottom: 27px;
    }

    .react-box-wrapper.bg-with-color .bg--img {
        min-height: 470px;
    }

    .react-box-wrapper.bg-with-img .bg--img {
        height: 533px;
    }

    .react-box-wrapper.bg-with-img .intro-text {
        width: 100%;
    }

    .genric--slick--section .slick-section-title, .container-fluid.bleeding--left-right.dark-bg .slick-section-title {
        font-size: 43px;
        line-height: 1.23;
        letter-spacing: -0.82px;
        margin-bottom: 35px;
    }

    .genric--slick--section .grid-tile.slick-slide {
        width: 557px;
    }

    .genric--slick--section .grid-tile .article-content {
        min-height: 308px;
        padding: 34px 64px 34px 68px;
    }

    .genric--slick--section .grid-tile .article-content.single-txt-content {
        min-height: 308px;
    }

    .genric--slick--section .sign-up-info-txt {
        font-size: 32px;
        line-height: 1;
        letter-spacing: normal;
    }

    .container-fluid.bleeding--left-right {
        padding-top: 60px;
    }
}

@media only screen and (max-width: 767px) {
    .hero--banner--section .bgimg {
        min-height: 366px;
    }

    .container.banner--txt--container .txt--area {
        top: 30%;
    }

    .hero--banner--section {
        text-align: center;
    }

    .hero--banner--section .banner-title {
        width: 85%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .hero--banner--section .banner-txt {
        width: 60%;
        font-size: 18px;
        line-height: 1.17;
        margin: 0 auto;
    }

    .react-box-wrapper.bg-with-color .bg--img, .react-box-wrapper.bg-with-img .bg--img {
        height: 366px;
        min-height: 366px;
    }

    section.genric--section.react-box-wrapper.bg-with-color {
        min-height: 733px;
        overflow: hidden;
    }

    section.genric--section.react-box-wrapper.bg-with-img {
        min-height: auto;
        overflow: hidden;
    }

    section.genric--section.react-box-wrapper.bg-with-img .cardWrapper {
        min-height: auto;
    }

    .react-box-wrapper .cardWrapper .card main h6::before {
        width: 10%;
    }

    .react-box-wrapper .cardWrapper {
        width: 100%;
        min-height: 366px;
        padding: 30px 26px 30px 23.7px;
        position: static;
    }

    .react-box-wrapper .text-wrapper {
        padding: 0 15px !important;
        width: 100%;
        min-height: 366px;
        text-align: center;
        position: static;
        padding-top: 20px !important;
    }

    .react-box-wrapper.bg-with-img .txt--blue {
        font-size: 9px;
        line-height: 1.22;
        letter-spacing: 0.9px;
    }

    .react-box-wrapper .intro-text h2, .react-box-wrapper.bg-with-img .intro-text h2 {
        font-size: 32px;
        line-height: 1.18;
        letter-spacing: -0.34px;
        width: 85%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .react-box-wrapper.bg-with-color .intro-text h2 {
        width: 90%;
    }

    .react-box-wrapper.bg-with-color .text-wrapper {
        padding-top: 35px !important;
    }

    .react-box-wrapper.bg-with-img .text-wrapper.col-md-8 {
        position: static;
        padding-top: 95px !important;
    }

    .react-box-wrapper .intro-text div {
        font-size: 18px;
        line-height: 1.22;
        letter-spacing: normal;
        width: 100%;
        margin: 0 auto;
    }

    .react-box-wrapper .intro-text {
        margin: 0 auto;
    }

    .react-box-wrapper .view-all-section .view--all-release {
        font-size: 8px;
        line-height: 1.25;
        letter-spacing: normal;
    }

    .react-box-wrapper .release-date {
        font-size: 8px;
        line-height: 1.25;
        letter-spacing: normal;
    }

    section.genric--section.react-box-wrapper.bg-with-color .container, section.genric--section.react-box-wrapper.bg-with-img .container {
        padding: 0;
    }

    .container-fluid.bleeding--left-right {
        padding-left: 30px;
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .react-box-wrapper.bg-with-img .bg--img:before {
        top: 30%;
        opacity: .2;
    }

    .genric--slick--section .grid-tile.slick-slide {
        width: 260px;
        margin: 0 13px;
    }

    .genric--slick--section .slick-section-title, .container-fluid.bleeding--left-right.dark-bg .slick-section-title {
        font-size: 22px;
        line-height: 1.23;
        letter-spacing: -0.42px;
        margin-bottom: 0px;
        padding-left: 10px;
    }

    .genric--slick--section .slick-video-slider-container .grid-tile .article-media {
        padding-top: 47.4% !important;
    }

    .genric--slick--section .play-button.video--popup {
        margin-left: 30px;
    }

    .genric--slick--section .grid-tile .article-media .fa.fa-play {
        width: 22px;
        height: 22px;
        padding-left: 3px;
    }

    .genric--slick--section .grid-tile .article-media .fa-play:before {
        font-size: 10px;
    }

    .slider_container.slick-video-slider-container {
        margin-bottom: 0;
    }

    .genric--slick--section .grid-tile .article-content.single-txt-content, .genric--slick--section .grid-tile .article-content {
        min-height: 144px;
        padding: 35px 25px 35px 30px;
    }

    .genric--slick--section .sign-up-section {
        width: 100%;
        text-align: center;
        margin: 0 auto !important;
        padding-left: 0px;
        position: relative;
        left: -10px;
    }

    .genric--slick--section .sign-up-info-txt {
        font-size: 18px;
        line-height: 1.22;
        letter-spacing: normal;
        width: 60%;
        margin: 10px auto 30px auto;
        text-align: center;
    }

    .genric--slick--section .dark-bg button.slick-next, .genric--slick--section .dark-bg button.slick-prev {
        display: none;
    }

    .slider_container {
        padding-bottom: 30px;
    }

    .genric--slick--section .grid-tile .article-content h3 {
        font-size: 14px;
        line-height: 1.21;
        letter-spacing: -0.27px;
        padding-bottom: 10px;
        margin-top: 0;
    }

    .genric--slick--section .grid-tile .article-content p, .genric--slick--section .grid-tile .article-content a {
        font-size: 11px;
        line-height: 1.18;
        letter-spacing: normal;
    }

    .genric--slick--section .sign-up-btn {
        font-size: 10px;
        line-height: 1.3;
        letter-spacing: 1px;
        padding: 12.5px 34.6px 12px 35px;
    }
}

@media only screen and (min-width: 460px) and (max-width: 767px) {
   .container.banner--txt--container .txt--area {
        top: 122px;
    }
    .react-box-wrapper .cardWrapper {
            min-height: 320px;
    }
    section.genric--section.react-box-wrapper.bg-with-color {
        min-height: 685px;
    }
}

/*new avaition spotlight card CSS*/
.genric--slick--section .slick-video-slider-container .grid-tile.slick-slide {
    margin: 0 14px;
    max-width: 370px !important;
    /*width: 19.28vw;*/
    /*width: auto;*/
    padding: 0;
}
.genric--slick--section .slick-video-slider-container .grid-tile .article-media {
    padding-top: 0 !important;
}
.genric--slick--section .video-article-media {
    position: relative;
    cursor: pointer;
}
.genric--slick--section .slick-video-slider-container .article-img {
    width: 100%;
    min-height: 307px;
}
.genric--slick--section  .slick-video-slider-container .video-article-media:hover:after {
    content: '';
   position: absolute;
   top: 0;
   bottom: -1px;
   left: 0;
   right: 0;
   opacity: 0.75;
  /*background-color: #132336;*/
}
.genric--slick--section  .slick-video-slider-container .article-detail {
    margin-bottom: 72px;
}
.genric--slick--section  .slick-video-slider-container .article-footer {
    text-align: right;
    display: flex;
    align-items: flex-end;
    margin-left: auto;
}
.genric--slick--section  .slick-video-slider-container .grid-tile .article-content .article-footer a {
    font-family: "ge-sans";
    font-size: 13.5px;
    font-weight: bold;
    line-height: 1.11;
    letter-spacing: 2.03px;
    color: #ffffff;
        width: auto;
}
.genric--slick--section  .slick-video-slider-container .article-footer a::after {
    content: '';
    border: solid 2px #ffffff;
    margin-top: 10px;
    display: block;
    background-color: #fff;
}
.genric--slick--section  .slick-video-slider-container .grid-tile .article-content {
    padding: 23px 40px 23px 40px;
    background-color: #132336;
    min-height: 14.3vw;
    display: flex;
    flex-wrap: wrap;
}

.genric--slick--section  .slick-video-slider-container .grid-tile .article-content h3 {
    font-size: calc(22px + 0.521vw);
    line-height: 1.23;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 22px;
}

.genric--slick--section  .slick-video-slider-container .grid-tile .article-content p {
    font-size: calc(18px + 0.42vw);
    width: 100%;
}
.genric--slick--section  .slick-video-slider-container  .play-button.video--popup {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 78px;
    height: 78px;
    background-color: #0061cd;
    display: flex;
    padding: 19px;
}
.slider_container.slick-video-slider-container.no-slide-arrow {
    padding-bottom: 0;
}

@media only screen and (max-width: 991px) {
    .slider_container.slick-video-slider-container {
        margin-bottom: 100px;
    }  
}

@media only screen and (max-width: 767px) {
    .genric--slick--section .slick-video-slider-container .article-img {
        min-height: auto;
    }
}
/*new avaition spotlight card CSS end here*/

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?q42c8h");
  src: url("../fonts/icomoon.eot?q42c8h#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?q42c8h") format("truetype"), url("../fonts/icomoon.woff?q42c8h") format("woff"), url("../fonts/icomoon.svg?q42c8h#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; 
}
[class*=" ficon-"], [class^=ficon-] {
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ficon-lg-arrow-right:before {
    content: "\E904";
}
.react-box-wrapper .cardWrapper.simple-card-wrapper .impact-card-link:hover .call-to-action {
    color: #fff;
    font-size: 25px;
    transform-origin: right;
    text-decoration: none !important;
}
.react-box-wrapper.bg-with-img .bg--img:before {
    top: 0;
    background-image: linear-gradient(to bottom,rgba(13,22,35,0),rgba(13,22,35,0.8) 95%);
}
.react-box-wrapper .cardWrapper.simple-card-wrapper {
    padding: 0;
}
.react-box-wrapper .cardWrapper.simple-card-wrapper .impact-card-link {
    display: flex;
}
.react-box-wrapper .cardWrapper.simple-card-wrapper .impact-card-link:hover {
    text-decoration: !important;
    background-color: #0659ac !important;
}
.react-box-wrapper .cardWrapper.simple-card-wrapper .card main {
	padding: 41px 42px 41px 41.7px;
}
.react-box-wrapper .cardWrapper.simple-card-wrapper .call-to-action {
    color: #fff;
    position: relative;
    width: 64px;
    font-size: 19px;
    height: 19px;
    line-height: 19px;
    margin-bottom: 0;
    transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    -webkit-transition: font-size 0.3s;
    -o-transition: font-size 0.3s;
}
.genric--slick--section .slick-video-slider-container .video-article-media:hover:after {
    background-color: #132336;
}
.genric--slick--section .slick-video-slider-container .video-article-media:hover .play-button.video--popup {
    z-index: 9;
}
.slick-video-slider-container .grid-tile .article-footer {
    min-height: 31px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
   .react-box-wrapper.bg-with-img .text-wrapper.col-md-8 {
        top: 26vw;
    }
}
@media only screen and (max-width: 767px){
    .react-box-wrapper.bg-with-img .bg--img:before {
        opacity: unset;
        background-image: linear-gradient(to bottom,rgba(13,22,35,0),rgba(13,22,35,0.5) 95%);
    }
    .genric--slick--section .slick-video-slider-container .article-detail {
        max-height: 190px;
    }
}
@media only screen and (min-width: 1921px) {
    .hero--banner--section .bgimg {
        min-height: 1092px;
    }

    .react-box-wrapper .intro-text h2,
    .hero--banner--section .banner-title {
        font-size: 72px;
    }

    .text-wrapper {
        top: 168px;
    }

    .react-box-wrapper.bg-with-img .text-wrapper.col-md-8 {
        top: 600px;
    }

    .genric--slick--section .slick-video-slider-container .grid-tile .article-content {
        min-height: 274px;
    }

    .react-box-wrapper.bg-with-img .intro-text h2 {
        font-size: 76px;
    }

    .genric--slick--section .slick-video-slider-container .grid-tile .article-content h3, 
    .hero--banner--section .banner-txt {
        font-size: 32px;
    }

    .genric--slick--section .slick-video-slider-container .grid-tile .article-content p,
    .genric--slick--section .grid-tile .article-content p,
    .genric--slick--section .grid-tile .article-content a {
        font-size: 26px;
    }

    .genric--slick--section .grid-tile .article-content.single-txt-content {
        min-height: 308px;
    }
}
